<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music index.html</title>
</head>
<body>
	<h1 align="center">You are at the a1/music/index page.</h1>

	<img src="../images/cat2.jpg" width="300">
	<ol type="A" >
		<a href="../index.html"><li>index.html</li></a>
		<a href="./index.html"><li>music/index.html</li></a>
		<a href="./listings.html"><li>music/listings.html</li></a>
		<a href="./reviews.html"><li>music/reviews.html</li></a>
	</ol>
</body>
</html>